
.aviaslider{ 
	height:209px; 	/*this changes the height of the image slider*/
	width:100%;
	overflow: hidden;
	position: relative;
}

.aviaslider li, .aviaslider .featured{
	display: block;
	width:100%;
	height:100%;
	position: absolute;
	top:0;
	left:0;
	z-index: 1;
	padding:0;
	margin:0;
}

.js_active .aviaslider li, .js_active .aviaslider .featured{
	display:none;
	padding:0;
	margin:0;
}

.aviaslider img, .aviaslider a img, .aviaslider a{
	border:none;
	text-decoration: none;
	padding:0;
	margin:0;
	width:100%; 
}

.slidecontrolls{
	position: absolute;
	bottom:20px;
	right:32px;
	z-index:1000;
	background:#000;
	padding: 0 10px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-o-border-radius:5px;
	opacity:0.7;
	min-height:24px;
	padding-left:2px;
}

.slidecontrolls a{
	height:20px;
	width:18px;
	display:block;
	cursor: pointer;
	background: url(../images/controlls.png) center bottom no-repeat;
	float:left;
	outline: none;
	margin:1px 0 0;
	padding:0;
}

.slidecontrolls a:hover, .slidecontrolls .active_item{
	background: transparent url(../images/controlls.png) center top no-repeat;
}